/*======================================
Theme Name: DiviColliers
Theme URI: https://divicake.com/
Description: To fix filterable blog post plugin scrollbar issue
Version: 1.0
Author: Divi Cake
Author URI: https://divicake.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

.et_pb_dfbm_blog .et_pb_image_container img, .dfbm-lb-content img{border:1px solid #ccc}
.store-listing .et_pb_content_container{height:295px !important}
@media only screen and (min-width: 768px) {
    #et-info { float:right !important; }
}

